@charset "utf-8";
/* CSS Document */

div, ul, li,ol,a,span,p,table,tr,td,h1,h2,h3,h4,h5,h6,header,nav,footer,aside,figure,section,address,article{margin:0; padding:0;}
a{text-decoration:none; outline:none;}
ul, li, ol{list-style-type:none;}
img{border:0; outline:none;}
.fl{float:left;}
.fr{float:right ;}
.clear{margin:0; padding:0; clear:both; font-size:0; line-height:0;}
img{max-width:100%}
.noBor{border:none;}
.noBorR{border-right:none;}
.noBg{background:none;}
.pr{padding-right:0;}
.mr{margin-right:0;}
.mr0{margin-right:0;}
.clearfix:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}
.clearfix {display: inline-block;}
.clearfix {display: block;}
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	overflow-x:hidden;
}
img::selection 		{ background: transparent; }
img::-moz-selection
	{ background: transparent; }
*{-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	}

body{
	margin:0;
	padding:0;
	background:#fff;
	font-family: 'Raleway', sans-serif;
}

.full-width{width:100%; padding:0; margin:0; float:left;}	
.container{width:100%; max-width:1100px; margin:0 auto; }	
.align{text-align:center;}

.backg-color{background:rgba(0, 0, 0 ,0.9); z-index:9999; position:fixed; }


/*.head-left {margin:0; padding:18px 0 15px 0; float:left;}*/
.head-left {margin:0; padding:0px 0 5px 0; float:left;}
.head-left li{float:left; margin:0 10px 0 0; font-family: 'Open Sans', sans-serif; color:#949494; font-size:14px; font-weight:normal; }
.head-left li .iconph { vertical-align:middle;}

.social-icon{float:right; margin:15px 135px 0 0;}
.social-icon li{float:left; margin:0 5px  }

/*.logo{float:left; padding:0 0 24px 0;}*/
.logo {
    float: left;
    height: 65px;
    padding: 20px 0 10px;
}	

.navigation {float:right; padding:0; margin:0;}
.navigation ul { padding:0; margin:0;}
.navigation ul li { padding:0; margin:0 44px 0 0; display:inline-block; position:relative }
.navigation ul li a{ padding:0 0 10px 0; margin:0 0px 0 0; display:block; color:#fff; font-size:14px; }
.navigation ul li:last-child{margin:0;}
.navigation ul li:hover ul{display:block;}
.navigation ul li ul{display:none; position:absolute;top:20px; width:200px; background:rgba(0, 0, 0 ,0.9)}
.navigation ul li ul li{border-bottom:1px solid #b4b4b4; width:100% }
.navigation ul li ul li:last-child{border-bottom:none;}
.navigation ul li ul li a{padding:10px; color:#fff;}
.flexslider .slides li{position:relative}
.flexslider .slides li .overlay{position:absolute; background:rgba(0,0,0,0.4); height:100%; width:100%;}
.flexslider .slides li .slide-text{ position:absolute; left:20%; width:95%; top:250px}
.flexslider .slides li .slide-text h1{  width:40%; font-size:30px; font-weight:600; line-height:35px; color:#fff;}

.flexslider .slides li .slide-text-inner{ position:absolute; left:10%; width:95%; top:100px}
.flexslider .slides li .slide-text-inner h1{  width:40%; font-size:48px; font-weight:600; line-height:35px; color:#fff; }




.welcome {margin:60px 0;}
.welcome h2{ font-weight:normal; font-size:48px; color:#7b7b7b; margin: 0 0 40px 0}
.welcome p{ font-weight:normal; font-size:14px; color:#7b7b7b; padding:0 140px; line-height:30px;}
.welcome a{ padding:14px 16px; font-size:14px; color:#fff; display:inline-block; margin:30px 0 0 0; background:#f7911f;}

.list-container{background:url(../images/list-con-back.jpg) no-repeat fixed; padding:48px 0; background-size:100% 100%;}
.list-container ul{padding:0; margin:0;}
.list-container ul li{padding:10px;  display:inline-block; background:#fff; width:22.3333%; margin:1%;  vertical-align: middle;}
.list-container ul li:nth-child(2){width:42%; padding: 10px 10px;}
.list-container ul li:nth-child(2) h4{font-size:22px;}
.list-container ul li:nth-child(2) img{height:250px;object-fit: cover; width: 100%}
.list-container ul li h4{color:#f7911f; font-weight:600; font-size:18px; margin:10px 0}
.list-container ul li p{color:#727272; font-weight:400; font-size:14px; line-height:20px; padding:15px 0}
.list-container ul li a{color:#fff; font-weight:400; font-size:14px; line-height:20px; padding:15px 0; display:inline-block; background:#f7911f;text-transform:uppercase; padding:7px 14px; }


.service {margin:60px 0;}
.service h2{ font-weight:normal; font-size:48px; color:#7b7b7b; margin: 0 0 40px 0}
.service ul{padding:10px; margin:0;}
.service ul li{padding:0; margin:0 3.5% 3% 3.5%; display:block; width:43%; float:left; height:170px;}

.service ul li .image-width{width:28%; float:left;}

.service ul li .text{width:70%; float:left; margin: 0 0 0 2%}
.service ul li .text h3{color:#713514;font-weight:600; font-size:16px;text-align:left; }
.service ul li .text p{color:#7b7b7b;font-weight:normal; font-size:14px; line-height:20px; padding:15px 0; text-align:justify;}


.gallery{ padding:50px 0 50px 0; background:url(../images/gallery-bg.jpg) repeat; background-size:100%;}
.gallery h2{font-weight:normal; font-size:48px; color:#7b7b7b; margin: 0 0 40px 0}

.gallery ul{padding:0; margin:0; overflow:hidden;}
.gallery ul li{padding:0; margin:1%; width:23%; float:left; display:block;}

.gallery .bwg_load_btn_0{display:inline-block !important; background:#f7911f !important; color:#fff !important; padding:14px 19px !important; margin:25px 0 !important;}

.testimonial{ padding:50px 0 50px 0;}
.testimonial h2{font-weight:normal; font-size:48px; color:#7b7b7b; margin: 0 0 40px 0}

.testimonial .bxslider li p{ color:#7b7b7b; line-height:30px; font-size:14px; padding: 0 0 20px 0; padding:0 8%;}
.testimonial .bxslider li .clint-name{float:right; padding:0 10% 0 0; color:#f7911f; font-size:14px; font-weight:normal;}

.back-color{background:#373535; padding:37px 0 37px 0;}
.footer-contant{width:22.5%; display:block; margin: 0 1%; float:left;}
.footer-contant h4{ color:#b90002; font-size:18px; font-weight:700; margin:0 0 20px 0;}
.footer-contant ul{padding:0; margin:0;}
.footer-contant ul li{padding:0; margin:0 0 10px 0; display:block;}
.footer-contant ul li a img{vertical-align:middle; margin:0 10px 0 0;}
.footer-contant ul li a{ margin: 0 0 15px 0; font-size:14px; color:#FFF; font-family: 'Open Sans', sans-serif;}
.copyright{ background:#232323; color:#fff; display:inline-block; text-align:center; width:100%; padding:10px 0;}

/*photo gallery*/

#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0{height: auto !important; line-height: 0px !important; }
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a {padding: 18px 14px !important;}
/*aboutus*/

.h-landmark {
    
   
    margin: 0;
    overflow: hidden;
    padding-bottom: 0px;
	font-family:'Raleway', sans-serif;
	color:#000000;
}

.h-landmark span::before {
   /* margin-right: 2em;*/
    right: 100%;
}
/*.h-landmark span::before, .h-landmark span::after {
    background-color: #373535;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.796);
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    width: 247%;
}*/
.h-landmark span::after {
    left: 100%;
    /*margin-left: 2em;*/
}
.h-landmark span::before, .h-landmark span::after {
    background-color: #373535;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.796);
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    width: 247%;
}
.h-landmark span {
    display: inline-block;
    position: relative;
	text-transform:capitalize;
	background:#373535;
    padding:15px 26px;
	color:#fff;
	font-size:30px;
	font-family:'Raleway', sans-serif;
	font-weight:normal
}

.aboutus{ margin:50px 0 50px 0}

.aboutus h4{ font-size:24px; font-weight:normal; color:#7c7c7c; margin:25px 0 35px 0;}

.aboutus .left-contant{width:48%; float:left; display:block; margin:0 2% 0 0;}
.aboutus .left-contant  ul{padding:0; margin:0;}
.aboutus .left-contant  ul li{padding:0; margin:0 10px 0 0; display:inline-block;  width: 31.3333%;}
.aboutus .left-contant  ul li:last-child{ margin:0 0px 0 0; }
.aboutus .left-contant p{ color:#373535; font-weight:14px; line-height:25px; margin:34px 0 0 0; text-align:justify;}

.aboutus .right-contant{width:48%; float:left; display:block; margin:0 0% 0 2%;}
.right-contant ul{padding:0; margin:0; }
.right-contant ul li{padding:0; margin:0; display:block; }
.right-contant ul li h2{ padding:0; margin:0; font-size:24px; color:#1b1514; margin:0 0 8px 0; font-weight:600; text-align:left;}
.right-contant ul li p{ padding:0; margin:0; font-size:14px; color:#1b1514; margin:0 0 10px 0; line-height:22px; text-align:left;}

.left-image {width:48%; float:left; display:block; margin:3% 2% 0 0;}
.left-image img{ float:left;}
.right-text{ width:48%; float:left; display:block; margin:3% 0% 0 2%;}
.right-text h2{ padding:0; margin:0; font-size:24px; color:#1b1514; margin:0 0 8px 0; font-weight:600; text-align:left;}
.right-text p{padding:0; margin:0; font-size:14px; color:#1b1514; margin:0 0 10px 0; line-height:26px; text-align:left;}

/*contact us*/

/*contact us*/

.contact-left{width:70%; float:left; padding:12px;}
.contact-left h2{ padding:30px 0; font-size:30px; font-weight:normal; color:#62696a;}

.contact-left ul{padding:0; margin:0; }
.contact-left ul li{padding:0; margin:0 2% 20px 0; display:block; float:left; width:48%;}

.contact-left ul li input{width:96%; height:44px; font-size:14px; font-weight:normal; color:#3d4445; background:#e4e4e4; border:none; padding:0 10px;}

.contact-left ul li .wpcf7-submit{ background:#f4bb3f ; color:#fff; font-size:18px; font-weight:normal; padding:10px 22px; margin:14px 0 0 0; border:none;width:auto; height:auto; cursor:pointer;}
.contact-left ul li textarea{width:96%; height:130px; font-size:14px; font-weight:normal; color:#3d4445; background:#e4e4e4; border:none; padding:10px 10px; resize:none; font-family: 'Raleway', sans-serif;}
.contact-left ul .width-100{width:100% !important; }
.contact-right{ width:23%; margin:0 0 0 4%; float:left; display:block;}
.contact-right h4{  padding:52px 0 0px 0; font-size:24px; font-weight:normal; color:#62696a;}

.contact-right ul{padding:0; margin:0;}
.contact-right ul li{padding:0; margin: 15px 0 0; display:block; }
.contact-right ul li p{line-height:20px; font-size:14px; font-weight:normal; color:#62696a; margin:-19px 0 0 20px;}
.fa {font-size:14px;}
.top-margin{margin:125px 0  0 !important;}



/*18.3.2016*/
.list-container-inner{background:url(../images/list-con-back.jpg) no-repeat  scroll !important; padding:48px 0; background-size:cover !important;}
.readmore {margin:60px 0;}
.readmore h3{ font-weight:normal; font-size:24px; color:#7b7b7b; margin: 50px 0 20px 0; text-transform:uppercase; font-weight:bold;}
.readmore p{ font-weight:normal; font-size:14px; color:#7b7b7b; padding:0 0px; line-height:30px;}



#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
    background: #fff none repeat scroll 0 0 !important;
    color: #555 !important;
    display: table-cell !important;
     font-family: "Raleway",sans-serif !important;
    font-size: 14px !important;
    font-weight: normal !important;
    height: inherit !important;
    padding: 2px !important;
    text-shadow:none !important;
    vertical-align: middle;
    width: inherit;
    word-wrap: break-word;
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{margin: 8px 4px !important;}



@media only screen and (min-width:992px) and (max-width:1159px){
	.container{ padding: 0 10px;}
	
	}
@media only screen and (min-width:768px) and (max-width:991px){
	
	.container{ padding: 0 10px;}
	.backg-color{position:relative; text-align:center}
	.flexslider .slides li .slide-text{left: 2%; top: 200px; width: 95%;}
.flexslider .slides li .slide-text h1{font-size: 25px;line-height: 30px; width:100%}
.gallery{ background:url(../images/gallery-bg.jpg) repeat;}

/*16.3.2016*/

.top-margin{margin:0 !important;}	
.flexslider .slides li .slide-text-inner{  top:10px}
.flexslider .slides li .slide-text-inner h1{ font-size:25px;  }
}


	

@media only screen and (max-width:767px){
	
	
.container{ padding: 0 10px;}
.backg-color{position:relative; text-align:center}
.head-left{display:inline-block; float:none;}
.social{  display: inline-block; float:none; margin: 0 0 15px;}
.logo{display: inline-block; float:none;}
.navigation{float:none;}
.navigation ul li{margin: 0 7px 0 0;}
.flexslider .slides li .slide-text{left: 2%; top: 41px; width: 95%;}
.flexslider .slides li .slide-text h1{font-size: 15px;line-height: 20px; width:100%}
.welcome h2{margin: 0 0 20px;}
.welcome p{padding: 0;}
.list-container ul li{ padding:10px;  width: 98%;}
.service ul li{margin: 0 0 3%;width: 100%; height:auto;}
.gallery{ background:url(../images/gallery-bg.jpg) repeat;}
.gallery ul li{display:inline-block; float:none; width:auto}

.footer-contant{width:98%; margin:2% 1%;}

/*16.3.2016*/

.top-margin{margin:0 !important;}
.aboutus .left-contant{ margin: 0 0 0 0;
    width: 100%;}
.aboutus .right-contant{margin: 5% 0 0 0;
    width: 100%;}
	
.left-image{width:100%;	}
.right-text{width:100%}
.aboutus{margin: 50px 0 0;}	
.contact-left{width:100%;}
.contact-right{width:100%;}
.contact-right h4{ padding: 10px 0 0;}
.flexslider .slides li .slide-text-inner{top:10px}
.flexslider .slides li .slide-text-inner h1{font-size:15px; }
}










